me is always the account OWNER (is_primary: true, role administrator) — regardless of which team member created the key. For the holder's account identity and security posture (email verification, two-factor, country, signup date), use GET /v1/account instead.curl --location 'https://api.mailfloss.com/v1/users/me' \
--header 'Authorization: Bearer <token>'{
"id": "usr_amFuZUBhY21lLmNvbQ",
"email": "jane@acme.com",
"name": "Jane Smith",
"role": "administrator",
"is_primary": true,
"status": "active",
"created_at": "2026-01-15T08:45:00Z"
}